<h1>
  Données personnelles
</h1>

<hr>

<h2 class="fr-h3">Responsable de traitement</h2>

<p>Le responsable de traitement est François-Antoine Mariani. Le délégué à la protection des données est Anne Gaillard :</p>
<p>
  20 avenue de Ségur <br>
  75007, Paris <br>
  Courriel : <a href="mailo:info@anct.gouv.fr">info&#64;anct.gouv.fr</a> <br>
</p>

<hr>

<h2 class="fr-h3">Données personnelles traitées</h2>

<p>
  La présente Plateforme traite les données personnelles suivantes : adresse courriel et fonction professionnelle.
</p>

<hr>

<h2 class="fr-h3">Finalités</h2>

<p>
  Ces données sont nécessaires et proportionnées pour la réalisation de la mission de la Plateforme.
  Elles permettent d’offrir aux utilisateurs des fonctionnalités dédiées selon leurs statuts.
</p>

<hr>

<h2 class="fr-h3">Bases juridiques</h2>

<p>
  Les données traitées des Utilisateurs ont pour base juridique l’intérêt légitime de
  l’Agence nationale de la cohésion des territoires.
</p>
<p>
  Conformément aux dispositions de l’article 6 du Règlement relatif à la protection
  des données (appelé RGPD), le traitement est nécessaire à l’exécution d’une mission
  d’intérêt public ou relève de l’exercice de l’autorité publique dont est investi le
  Responsable de traitement.
</p>

<hr>

<h2 class="fr-h3">Durée de conservation</h2>

<p>
  Les données traitées sont conservées pendant la durée de la mission de service publique
  des usagers de la plateforme.
</p>
<p>
  Passés ces délais de conservation, l’Agence nationale de la cohésion des territoires
  s’engage à supprimer définitivement les données des personnes concernées.
</p>

<hr>

<h2 class="fr-h3">Sécurité et confidentialité</h2>

<p>
  Les données personnelles sont traitées dans des conditions sécurisées, selon les moyens actuels de la technique.
</p>
<p>
  Les moyens de sécurisation suivants ont notamment été mis en oeuvre :
</p>

<ul>
  <li>Sécurisation de l’accès à la base de donnée</li>
  <li>Mots de passe chiffrés</li>
  <li>Le site est protégé par un certificat électronique</li>
  <li>Sauvegardes régulières de la base de données</li>
</ul>
<br>

<hr>

<h2 class="fr-h3">Droits des personnes concernées</h2>

<p>
  Vous disposez des droits suivants concernant vos données à caractère personnel :
</p>

<ul>
  <li>Droit d’information, d’accès et de communication des données ;</li>
  <li>Droit de rectification et le cas échéant de suppression des données ;</li>
  <li>Droit d’opposition au traitement de données, le cas échéant.</li>
</ul>

<p>
  Vous pouvez exercer ces droits en écrivant à Agence nationale de la cohésion
  des territoires, 20 avenue de Ségur, 75007 Paris ou à <a href="mailto:info@anct.gouv.fr">info&#64;anct.gouv.fr</a>.
</p>
<p>
  En raison de l’obligation de sécurité et de confidentialité dans le traitement
  des données à caractère personnel qui incombe à François-Antoine Mariani, votre
  demande sera uniquement traitée si vous rapportez la preuve de votre identité.
</p>
<p>
  Vous avez la possibilité de vous opposer à un traitement de vos données personnelles.
  Pour vous aider dans votre démarche, vous trouverez ici un modèle de courrier élaboré
  par la Cnil.
</p>

<hr>

<h2 class="fr-h3">Délais de réponse</h2>

<p>
  L’Agence nationale de la cohésion des territoires s’engage à répondre à votre demande d’accès,
  de rectification ou d’opposition ou toute autre demande complémentaire d’informations dans un
  délai raisonnable qui ne saurait dépasser 1 mois à compter de la réception de votre demande.
</p>
